/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Annuller";
"Don't Save" = "Arkiver ikke";

/* Menu strings */
"Preferences…" = "Indstillinger…";
"Services" = "Tjenester";
"Hide %@" = "Skjul %@";
"Hide Others" = "Skjul andre";
"Show All" = "Vis alle";
"Quit %@" = "Slut %@";
"Help" = "Hjælp";
"Enter Full Screen" = "Start fuld skærm";
"Exit Full Screen" = "Afslut fuld skærm";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Åbn “%@” i et nyt vindue";
"Go to “%@”" = "Gå til “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "uden navn";

/* Print progress dialog */
"Preview" = "Eksempel";
"Save" = "Arkiver";
"Print" = "Udskriv";
"Canceling\u2026" = "Annullerer…";
"Processing page: %@" = "Behandler side: %@";
